p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
background-image:url('./images/img_2010.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:800px;height:870px;;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:10px;top:7px;width:65px;height:40px;z-index:2;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:10px;top:7px;width:65px;height:40px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 65px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:62px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 62px;}.SimpleMenu1 li.level0:last-child {width: 63px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:862px;top:48px;width:59px;height:71px;z-index:3;min-width:59px;}
#Img4Inner {position: absolute;width:59px;height:71px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:834px;width:23px;height:23px;z-index:4;min-width:23px;}
#Img2Inner {position: absolute;width:23px;height:23px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:492px;top:7px;width:60px;height:73px;z-index:5;min-width:60px;}
#Img1Inner {position: absolute;width:60px;height:73px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:572px;top:846px;width:137px;height:23px;z-index:6;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:32px;top:659px;width:605px;height:81px;z-index:7;}
#Img3 {display:block;overflow:hidden;position:absolute;left:4px;top:247px;width:789px;height:2px;z-index:8;min-width:789px;}
#Img3Inner {position: absolute;width:789px;height:2px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:596px;top:15px;width:211px;height:64px;z-index:9;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1px;top:109px;width:795px;height:508px;z-index:10;min-width:795px;}
#Img5Inner {position: absolute;width:795px;height:508px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:604px;top:593px;width:177px;height:281px;z-index:11;min-width:177px;}
#Img6Inner {position: absolute;width:177px;height:281px;border:0px;}
